nvme_zns_mgmt_send(2)

NAME
nvme_zns_mgmt_send - ZNS management send command

SYNOPSIS
int nvme_zns_mgmt_send (struct nvme_zns_mgmt_send_args *args );

ARGUMENTS

args
    struct nvme_zns_mgmt_send_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.